import { BaseOutput } from '~/core/entities/output/baseOutput';

export class PersonAllOutput extends BaseOutput {
    /* tslint:disable variable-name */
    ID: number;
    DisplayName: string;

    /* tslint:enable variable-name */

    constructor(id = 0, displayName = '') {
        super();
        this.ID = id;
        this.DisplayName = displayName;
    }
}
